/* Fonts */
/* Color */
@media screen and (min-width: 769px), print {
  .stSchedule_top {
    margin-bottom: 20px;
  }
  .stSchedule_top .frmSearch {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background-color: #fff;
    padding: 14px 20px;
  }
  .stSchedule_top .frmSearch .form_wrap {
    width: 415px;
    margin-top: 0;
  }
  .stSchedule_top .frmSearch .form_wrap > label {
    width: 119px;
  }
  .stSchedule_top .frmSearch .form_wrap .select {
    width: 120px;
  }
  .stSchedule_top .frmSearch .frmBtn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .stSchedule_top .frmSearch .frmBtn button:not(:last-child) {
    margin-right: 10px;
  }
  .stSchedule_regist .ttlRegist {
    background-color: #eae9e1;
    padding: 14px 22px;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 1.2px;
  }
  .stSchedule_calendate {
    background-color: #fff;
    padding: 20px 21px 18px;
  }
  .stSchedule_calendate .cld_head {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 20px;
  }
  .stSchedule_calendate .cld_current {
    font-size: 1.6rem;
    line-height: 20px;
    letter-spacing: 1.2px;
  }
  .stSchedule_calendate .cld_right {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .stSchedule_calendate .cld_right .btnDowload {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 30px;
    padding-bottom: 2px;
    background-color: #0e1529;
    width: 117px;
    height: 30px;
    color: #fff;
    -moz-border-radius: 100px;
         border-radius: 100px;
    border: 1px solid #0e1529;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
  }
  .stSchedule_calendate .cld_right .btnDowload:hover {
    opacity: 1;
    background-color: #fff;
    color: #0e1529;
  }
  .stSchedule_calendate .cld_right .toolbar {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .stSchedule_calendate .cld_right .toolbar .tb {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #d81617;
    padding-bottom: 2px;
    width: 70px;
    height: 30px;
    color: #fff;
    font-size: 1.4rem;
    line-height: 1;
    -moz-border-radius: 100px;
         border-radius: 100px;
    border: 1px solid #d81617;
    -webkit-transition: background-color 0.3s ease-out, color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out, color 0.3s ease-out;
    transition: background-color 0.3s ease-out, color 0.3s ease-out;
  }
  .stSchedule_calendate .cld_right .toolbar .tb:not(:last-child) {
    margin-right: 10px;
  }
  .stSchedule_calendate .cld_right .toolbar .tb--prev {
    position: relative;
    padding-left: 10px;
  }
  .stSchedule_calendate .cld_right .toolbar .tb--prev:before {
    content: "";
    width: 7px;
    height: 8px;
    background: url("../../common/images/arr_cld.svg") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) scaleX(-1);
       -moz-transform: translateY(-50%) scaleX(-1);
        -ms-transform: translateY(-50%) scaleX(-1);
            transform: translateY(-50%) scaleX(-1);
    left: 11px;
  }
  .stSchedule_calendate .cld_right .toolbar .tb--next {
    position: relative;
    padding-right: 10px;
  }
  .stSchedule_calendate .cld_right .toolbar .tb--next:before {
    content: "";
    width: 7px;
    height: 8px;
    background: url("../../common/images/arr_cld.svg") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 11px;
  }
  .stSchedule_calendate .cld_right .toolbar .tb:hover {
    background-color: #fff;
    color: #d81617;
    opacity: 1;
  }
  .stSchedule_calendate .cld_right .toolbar .tb:hover.tb--prev:before {
    background: url("../../common/images/arr_cld_hv.svg") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .stSchedule_calendate .cld_right .toolbar .tb:hover.tb--next:before {
    background: url("../../common/images/arr_cld_hv.svg") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .stSchedule_calendate .weekdays {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .stSchedule_calendate .weekdays span {
    width: -webkit-calc((100% - 1px) / 7);
    width: -moz-calc((100% - 1px) / 7);
    width: calc((100% - 1px) / 7);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    background-color: #0e1529;
    color: #fff;
    height: 41px;
    font-size: 1.6rem;
    line-height: 1;
  }
  .stSchedule_calendate .weekdays span:not(:last-child) {
    border-right: 1px solid #fff;
  }
  .stSchedule_calendate .weekdays span.sun {
    background-color: #8e0000;
  }
  .stSchedule_calendate .weekdays span.sat {
    background-color: #3979a1;
  }
  .stSchedule_calendate .day_in_month {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .stSchedule_calendate .day_item {
    width: -webkit-calc((100% - 1px) / 7);
    width: -moz-calc((100% - 1px) / 7);
    width: calc((100% - 1px) / 7);
    padding: 13px 10px 12px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
  }
  .stSchedule_calendate .day_item:nth-child(7n+1) {
    border-left: 1px solid #eee;
  }
  .stSchedule_calendate .day_item a {
    display: block;
  }
  .stSchedule_calendate .day_item .day {
    width: 100%;
    height: 29px;
    -moz-border-radius: 100px;
         border-radius: 100px;
    background-color: #5d5f64;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.6rem;
    line-height: 20px;
    color: #fff;
    padding: 0 20px;
    margin-bottom: 10px;
  }
  .stSchedule_calendate .day_item .lst_points li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .stSchedule_calendate .day_item .lst_points span {
    width: 57px;
    font-size: 1.2rem;
    line-height: 20px;
    -moz-font-feature-settings: "palt" 1;
         font-feature-settings: "palt" 1;
    text-align: right;
  }
  .stSchedule_calendate .day_item .lst_points em {
    font-size: 1.2rem;
    line-height: 20px;
    width: -webkit-calc(100% - 57px);
    width: -moz-calc(100% - 57px);
    width: calc(100% - 57px);
    display: block;
    font-style: normal;
    text-align: right;
  }
  .stInquiry .form_wrap {
    width: 390px;
  }
  .stInquiry .form_wrap > label {
    width: 100px;
  }
  .stInquiry .box-tbl {
    margin-top: 20px;
  }
  .stInquiry .btn_area {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 30px 0;
  }
  .stInquiry .btn_area .btn + .btn {
    margin-left: 30px;
  }
  .stInqDetail .form_wrap {
    margin: 0 0 10px;
  }
  .stInqDetail .form_wrap > label {
    width: 100px;
  }
  .stInqDetail .tbl .wd_code {
    width: 195px;
  }
  .stInqDetail .tbl .wd_price {
    width: 80px;
  }
  .stInqDetail .tbl .wd_person {
    width: 125px;
  }
  .stInqDetail .tbl .wd_cts_code {
    width: 110px;
  }
  .stInqDetail .tbl .wd_cts_name {
    width: 143px;
  }
  .stInput .form_wrap .item_box {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    font-weight: 500;
    line-height: 28px;
    margin-right: 5px;
    padding-bottom: 2px;
    padding-right: 20px;
    width: 110px;
  }
  .stInput .form_wrap label {
    width: 110px;
  }
  .stInput .form_wrap .c-datepicker {
    width: 128px;
  }
  .stInput .form_wrap .in_w_small {
    width: 128px;
  }
  .stInput .form_wrap .in_w_medium {
    width: 258px;
  }
  .stInput .form_wrap .parts + .parts {
    margin-top: 10px;
  }
  .stInput .form_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 95px;
    padding: 0 50px;
  }
  .stInput .form_btn .btn + .btn {
    margin-left: 30px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
  .stSchedule_calendate .day_item .lst_points li {
    display: block;
  }
  .stSchedule_calendate .day_item .lst_points span {
    width: 100%;
  }
  .stSchedule_calendate .day_item .lst_points em {
    text-align: left;
    width: 100%;
  }
  .stSchedule_top .gr-inputs {
    -webkit-box-pack: start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .stSchedule_top .frmSearch .form_wrap .select {
    width: 95px;
  }
  .stInqDetail .box-tbl {
    overflow-x: auto;
  }
  .stInqDetail .tbl {
    width: 1060px;
  }
}

@media screen and (max-width: 768px) {
  .stSchedule_top {
    margin-bottom: 2.60417vw;
  }
  .stSchedule_top .frmSearch {
    background-color: #fff;
    padding: 2.60417vw;
  }
  .stSchedule_top .frmSearch .form_wrap {
    margin: 0 0 2.60417vw;
  }
  .stSchedule_top .frmSearch .frmBtn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .stSchedule_top .frmSearch .frmBtn button:not(:last-child) {
    margin-right: 1.95312vw;
  }
  .stSchedule_regist .ttlRegist {
    background-color: #eae9e1;
    padding: 2.60417vw;
    font-size: 3.90625vw;
    line-height: 1;
    letter-spacing: 0.26042vw;
  }
  .stSchedule_calendate {
    background-color: #fff;
    padding: 2.60417vw;
  }
  .stSchedule_calendate .cld_head {
    margin-bottom: 2.60417vw;
    text-align: center;
  }
  .stSchedule_calendate .cld_current {
    font-size: 4.16667vw;
    line-height: 1.5;
    letter-spacing: 0.26042vw;
    margin-bottom: 1.95312vw;
    display: block;
  }
  .stSchedule_calendate .cld_right {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .stSchedule_calendate .cld_right .btnDowload {
    width: 32.55208vw;
    height: 7.8125vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -moz-border-radius: 100px;
         border-radius: 100px;
    background-color: #0e1529;
    color: #fff;
    border: 1px solid #0e1529;
    -webkit-transition: background 0.3s ease-out;
    -moz-transition: background 0.3s ease-out;
    transition: background 0.3s ease-out;
    margin-bottom: 3.125vw;
  }
  .stSchedule_calendate .cld_right .btnDowload:hover {
    background-color: #fff;
    color: #0e1529;
  }
  .stSchedule_calendate .cld_right .toolbar {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .stSchedule_calendate .cld_right .toolbar .tb {
    width: 16.27604vw;
    height: 7.8125vw;
    background-color: #d81617;
    color: #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -moz-border-radius: 100px;
         border-radius: 100px;
    font-size: 3.90625vw;
    line-height: 1;
    border: 1px solid #d81617;
  }
  .stSchedule_calendate .cld_right .toolbar .tb:not(:last-child) {
    margin-right: 1.30208vw;
  }
  .stSchedule_calendate .cld_right .toolbar .tb--prev {
    position: relative;
    padding-left: 1.30208vw;
  }
  .stSchedule_calendate .cld_right .toolbar .tb--prev:before {
    content: "";
    width: 1.82292vw;
    height: 2.08333vw;
    background: url("../../common/images/arr_cld.svg") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) scaleX(-1);
       -moz-transform: translateY(-50%) scaleX(-1);
        -ms-transform: translateY(-50%) scaleX(-1);
            transform: translateY(-50%) scaleX(-1);
    left: 1.43229vw;
  }
  .stSchedule_calendate .cld_right .toolbar .tb--next {
    position: relative;
    padding-right: 1.30208vw;
  }
  .stSchedule_calendate .cld_right .toolbar .tb--next:before {
    content: "";
    width: 1.82292vw;
    height: 2.08333vw;
    background: url("../../common/images/arr_cld.svg") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 1.43229vw;
  }
  .stSchedule_calendate .day_in_month {
    border: 1px solid #eee;
    border-bottom: none;
  }
  .stSchedule_calendate .day_in_month .day_empty {
    display: none;
  }
  .stSchedule_calendate .day_item {
    border-bottom: 1px solid #eee;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .stSchedule_calendate .day_item .day {
    width: 18.22917vw;
    color: #fff;
    background-color: #0e1529;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 4.16667vw;
    line-height: 1.5;
    padding: 2.60417vw;
    position: relative;
  }
  .stSchedule_calendate .day_item .day:after {
    display: block;
    content: attr(data-weekdays);
  }
  .stSchedule_calendate .day_item .day--sun {
    background-color: #8e0000;
    color: #fff;
  }
  .stSchedule_calendate .day_item .day--sat {
    background-color: #3979a1;
    color: #fff;
  }
  .stSchedule_calendate .day_item .localSales {
    border-left: 1px solid #eee;
    width: -webkit-calc(100% - 18.22917vw);
    width: -moz-calc(100% - 18.22917vw);
    width: calc(100% - 18.22917vw);
    padding: 2.60417vw;
  }
  .stSchedule_calendate .day_item .lst_points li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .stSchedule_calendate .day_item .lst_points li:not(:last-child) {
    margin-bottom: 1.30208vw;
  }
  .stSchedule_calendate .day_item .lst_points span {
    width: 16.92708vw;
    font-size: 3.38542vw;
    line-height: 1.5;
    -moz-font-feature-settings: "palt" 1;
         font-feature-settings: "palt" 1;
    letter-spacing: 0.26042vw;
  }
  .stSchedule_calendate .day_item .lst_points em {
    font-size: 3.38542vw;
    line-height: 1.5;
    width: -webkit-calc(100% - 16.92708vw);
    width: -moz-calc(100% - 16.92708vw);
    width: calc(100% - 16.92708vw);
    display: block;
    font-style: normal;
    text-align: right;
    letter-spacing: 0.26042vw;
  }
  .stInquiry .box-tbl {
    margin-top: 3.90625vw;
  }
  .stInquiry .btn_area {
    margin: 7.8125vw 0;
  }
  .stInquiry .btn_area .btn + .btn {
    margin-top: 5.20833vw;
  }
  .stInqDetail .form_wrap {
    margin: 0 0 2.60417vw;
  }
  .stInqDetail .tbl {
    width: 234.375vw;
  }
  .stInqDetail .tbl .wd_code {
    width: 45.57292vw;
  }
  .stInqDetail .tbl .wd_price {
    width: 15.625vw;
  }
  .stInqDetail .tbl .wd_person {
    width: 27.99479vw;
  }
  .stInqDetail .tbl .wd_cts_code {
    width: 26.04167vw;
  }
  .stInqDetail .tbl .wd_cts_name {
    width: 26.04167vw;
  }
  .stInput .form_wrap .select {
    width: 100%;
  }
  .stInput .form_wrap .item_box {
    font-weight: 500;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 6.25vw;
    margin-bottom: 1.95312vw;
  }
  .stInput .form_wrap .item_box label {
    margin-right: 2.60417vw;
  }
  .stInput .form_wrap .parts + .parts {
    margin-top: 1.30208vw;
  }
  .stInput .form_wrap .parts input {
    margin-top: 1.30208vw;
  }
  .stInput .form_btn .btn {
    margin: 10.41667vw auto 0;
  }
}
